E-Arogya - Feature #532

spring boot version update-Labservice
28/05/2024 11:58 AM - Harish Beechani

Status: Resolved Start date: 28/05/2024
Priority: High Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 28/05/2024 05:54 AM - Vasudev Mamidi

- Status changed from New to Resolved

#2 - 02/06/2024 10:30 PM - Harish Beechani
- Target version set to Sprint 5 (27th To 31st May)
